Subject: Fowl forage

From: Kirk Hanson <[email-masked]>
Date: Tue, 1 Jun 1999 19:57:15 -0700

So now, who out there has fiddled with the infamous fowl forage system 
(chicken, duck, goose, etc?  I'm not talking about "wouldn't it be nice" 
scenarios, I mean really matched up plant with bird to witness the results. 
 I've been fiddling with my own now for a few years, adding more plants 
each season and so on, and have collected a good bit of info. straight from 
observation.  However, I want to push the envelope of fowl forage 
construction.
	Can anyone tell me about types of plants that they've actually witnessed 
fowl picking away at?  Any insider, first-hand advice on constructing such 
peculiar systems?  Any wacko, nutz design ideas to share?

Thanks,

Kirk Hanson